<?xml version="1.0" encoding="UTF-8"?>
<!-- Created with Jaspersoft Studio version 6.5.1.final using JasperReports Library version 6.5.1  -->
<jasperReport xmlns="http://jasperreports.sourceforge.net/jasperreports" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://jasperreports.sourceforge.net/jasperreports http://jasperreports.sourceforge.net/xsd/jasperreport.xsd" name="PrintPOInggrisTanpaHarga" pageWidth="595" pageHeight="935" whenNoDataType="AllSectionsNoDetail" columnWidth="555" leftMargin="20" rightMargin="20" topMargin="20" bottomMargin="20" whenResourceMissingType="Error" uuid="27947160-6b47-46c3-82aa-3ff87a57aad4">
	<property name="com.jaspersoft.studio.data.defaultdataadapter" value="SBSServer"/>
	<property name="com.jaspersoft.studio.unit." value="mm"/>
	<property name="ireport.jasperserver.url" value="http://localhost:8080/jasperserver/"/>
	<property name="ireport.jasperserver.user" value="jasperadmin"/>
	<property name="ireport.jasperserver.reportUnit" value="/Files/Cetakan/PrintPOPusat"/>
	<parameter name="idpurchaseorder" class="java.lang.String"/>
	<queryString>
		<![CDATA[exec CetakanPO $P{idpurchaseorder}]]>
	</queryString>
	<field name="nopo" class="java.lang.String"/>
	<field name="namacust" class="java.lang.String"/>
	<field name="alamatcust" class="java.lang.String"/>
	<field name="nmbarang" class="java.lang.String"/>
	<field name="qty" class="java.math.BigDecimal"/>
	<field name="harga" class="java.math.BigDecimal"/>
	<field name="jumlah" class="java.math.BigDecimal"/>
	<field name="tglkirim" class="java.util.Date"/>
	<field name="terms" class="java.lang.String"/>
	<field name="toleransi" class="java.lang.Double"/>
	<field name="disc" class="java.math.BigDecimal"/>
	<field name="totaldisc" class="java.lang.Double"/>
	<field name="ppn" class="java.lang.Double"/>
	<field name="jmlhrga" class="java.lang.Double"/>
	<field name="nopp" class="java.lang.String"/>
	<field name="uom" class="java.lang.String"/>
	<field name="valuta" class="java.lang.String"/>
	<field name="alamat" class="java.lang.String"/>
	<field name="otorisasi" class="java.lang.String"/>
	<field name="totalprice" class="java.math.BigDecimal"/>
	<field name="catatan" class="java.lang.String"/>
	<field name="paynotes" class="java.lang.String"/>
	<field name="tglpo" class="java.sql.Date"/>
	<field name="tenor" class="java.lang.Integer"/>
	<field name="rev" class="java.lang.Integer"/>
	<field name="tglrev" class="java.sql.Date"/>
	<field name="fax" class="java.lang.String"/>
	<field name="telp" class="java.lang.String"/>
	<field name="img" class="java.lang.String"/>
	<field name="dtaproved" class="java.sql.Timestamp"/>
	<field name="appwithpass" class="java.lang.Integer"/>
	<field name="statustype" class="java.lang.Integer"/>
	<variable name="nourut" class="java.lang.Integer" calculation="Count">
		<variableExpression><![CDATA[$V{nourut}]]></variableExpression>
	</variable>
	<variable name="jumlah1" class="java.math.BigDecimal" resetType="Column" calculation="Sum">
		<variableExpression><![CDATA[$F{jumlah}]]></variableExpression>
	</variable>
	<background>
		<band splitType="Stretch"/>
	</background>
	<title>
		<band height="1" splitType="Stretch"/>
	</title>
	<pageHeader>
		<band height="190" splitType="Stretch">
			<staticText>
				<reportElement x="0" y="-1" width="180" height="18" uuid="ea0557d1-a42d-40b3-b755-753334157a28"/>
				<textElement>
					<font fontName="Courier" size="12" isBold="true"/>
				</textElement>
				<text><![CDATA[PT SINDE BUDI SENTOSA]]></text>
			</staticText>
			<staticText>
				<reportElement x="0" y="17" width="50" height="15" uuid="28ab77e2-68f4-46a4-8e96-4c42f358d47c"/>
				<textElement>
					<font fontName="Courier" size="10" isBold="false"/>
				</textElement>
				<text><![CDATA[Tax ID No]]></text>
			</staticText>
			<staticText>
				<reportElement x="0" y="32" width="50" height="15" uuid="e27bd50f-b90b-4bf7-9d65-cd36888b2940"/>
				<textElement>
					<font fontName="Courier" size="10" isBold="false"/>
				</textElement>
				<text><![CDATA[Address]]></text>
			</staticText>
			<staticText>
				<reportElement x="50" y="32" width="10" height="15" uuid="98e28035-d69d-42b6-a41c-2b1077179e3d"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Courier" size="10" isBold="false"/>
				</textElement>
				<text><![CDATA[:]]></text>
			</staticText>
			<staticText>
				<reportElement x="50" y="17" width="10" height="15" uuid="283806ec-7038-4652-b3bf-250e1fe61238"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Courier" size="10" isBold="false"/>
				</textElement>
				<text><![CDATA[:]]></text>
			</staticText>
			<staticText>
				<reportElement x="60" y="17" width="120" height="15" uuid="46a39d7f-684a-4d09-96e1-344211cf02f7"/>
				<textElement>
					<font fontName="Courier" size="10" isBold="false"/>
				</textElement>
				<text><![CDATA[01.119.924.7-431.000]]></text>
			</staticText>
			<staticText>
				<reportElement x="60" y="32" width="270" height="36" uuid="b78171d1-695b-4a38-868b-6691704b595f"/>
				<textElement>
					<font fontName="Courier" size="10" isBold="false"/>
				</textElement>
				<text><![CDATA[JL. RAYA DIPONEGORO NO.35 KM.39,2 KP. KEDUNG GEDE SETIAMEKAR TAMBUN SELATAN BEKASI JAWA BARAT]]></text>
			</staticText>
			<staticText>
				<reportElement x="0" y="68" width="180" height="16" uuid="e0bbf998-1e39-42f3-9d24-56aa1984b07b"/>
				<textElement>
					<font fontName="Courier" size="12" isBold="true"/>
				</textElement>
				<text><![CDATA[Purchase Order]]></text>
			</staticText>
			<staticText>
				<reportElement x="361" y="33" width="99" height="15" uuid="fa79e2b4-82c9-4b3a-8e7f-7e3e6ba543b2"/>
				<textElement>
					<font fontName="Courier" size="10" isBold="false"/>
				</textElement>
				<text><![CDATA[To	:]]></text>
			</staticText>
			<textField>
				<reportElement x="361" y="48" width="194" height="28" uuid="fa848ab7-f326-4e23-9faa-d3a578d83e2d"/>
				<textElement>
					<font fontName="Courier" size="10" isBold="true"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{namacust}.toUpperCase()]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="361" y="76" width="194" height="66" uuid="9d0aff6e-0a42-44fd-9388-253a9a984688"/>
				<textElement>
					<font fontName="Courier" size="10" isBold="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{alamatcust}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement x="0" y="100" width="56" height="15" uuid="6a39f602-dd5b-4835-b10b-8b17956c875f"/>
				<textElement>
					<font fontName="Courier" size="10" isBold="false"/>
				</textElement>
				<text><![CDATA[Ship to : ]]></text>
			</staticText>
			<textField>
				<reportElement x="0" y="84" width="180" height="16" uuid="a54626c6-31ae-4223-bbbe-037fef86289e"/>
				<textElement>
					<font fontName="Courier" size="12" isBold="false"/>
				</textElement>
				<textFieldExpression><![CDATA["PO Number : " +$F{nopo}]]></textFieldExpression>
			</textField>
			<textField isBlankWhenNull="true">
				<reportElement x="60" y="100" width="275" height="90" uuid="8ec58d31-94af-4774-9e20-50f89b9991d6"/>
				<textElement>
					<font fontName="Courier" size="10" isBold="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{alamat}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="456" y="0" width="99" height="15" uuid="305d54e9-0c56-4ab7-bfa8-cf76fe33c2e0"/>
				<textElement textAlignment="Left" verticalAlignment="Middle">
					<font fontName="Courier" isBold="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{rev} > 0 ? "Revisi : " + $F{rev}  : ""]]></textFieldExpression>
			</textField>
			<textField pattern="dd.MM.yyyy">
				<reportElement stretchType="ElementGroupHeight" x="456" y="15" width="99" height="15" uuid="d4de6516-99ca-4882-9d43-2a6226e0d60b"/>
				<textElement textAlignment="Left" verticalAlignment="Middle">
					<font fontName="Courier" isBold="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{rev} > 0 ? new SimpleDateFormat("dd.MM.yyyy", new java.util.Locale("id")).format($F{tglrev}) : ""]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="361" y="156" width="194" height="14" uuid="08591b9e-cb49-48ab-a07f-6eab447b0105"/>
				<textElement>
					<font fontName="Courier" size="10" isBold="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{fax} == null ? "Fax : " : "Fax : "  + $F{fax}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="361" y="142" width="194" height="14" uuid="ebc6edc5-e9dd-4ddc-882c-d7fcc21fce50"/>
				<textElement>
					<font fontName="Courier" size="10" isBold="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{telp} == null ? "Telp : " : "Telp : " + $F{telp}]]></textFieldExpression>
			</textField>
		</band>
	</pageHeader>
	<columnHeader>
		<band height="20" splitType="Stretch">
			<staticText>
				<reportElement stretchType="RelativeToTallestObject" x="0" y="0" width="20" height="20" uuid="5050b77c-91b0-46c5-aa6b-899b3ccdb236"/>
				<box>
					<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Courier" size="10" isBold="false"/>
				</textElement>
				<text><![CDATA[NO]]></text>
			</staticText>
			<staticText>
				<reportElement stretchType="RelativeToTallestObject" x="20" y="0" width="219" height="20" uuid="acc04d6d-e6b4-4fac-aa4c-8266e5fb775e"/>
				<box>
					<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Courier" size="10" isBold="false"/>
				</textElement>
				<text><![CDATA[Description of Goods]]></text>
			</staticText>
			<staticText>
				<reportElement stretchType="RelativeToTallestObject" x="239" y="0" width="91" height="20" uuid="2666e968-44de-4b1c-b1fb-f8eefb5f7535"/>
				<box>
					<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Courier" size="10" isBold="false"/>
				</textElement>
				<text><![CDATA[Quantity]]></text>
			</staticText>
			<staticText>
				<reportElement stretchType="RelativeToTallestObject" x="330" y="0" width="90" height="20" uuid="d500033d-59da-4ce2-a52f-91a2ed421002"/>
				<box>
					<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Courier" size="10" isBold="false"/>
				</textElement>
				<text><![CDATA[Unit Price]]></text>
			</staticText>
			<staticText>
				<reportElement stretchType="RelativeToTallestObject" x="420" y="0" width="135" height="20" uuid="166bdf60-bdd7-49f6-aa09-e0cf50e9e7a3"/>
				<box>
					<topPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Courier" size="10" isBold="false"/>
				</textElement>
				<text><![CDATA[Amount]]></text>
			</staticText>
		</band>
	</columnHeader>
	<detail>
		<band height="20" splitType="Stretch">
			<property name="com.jaspersoft.studio.layout"/>
			<textField isStretchWithOverflow="true" isBlankWhenNull="false">
				<reportElement stretchType="RelativeToTallestObject" x="20" y="0" width="209" height="20" uuid="c16b209a-bbcf-4922-b925-f1f14f728444">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="36440348-a712-4b5e-9725-3b1e84e0ee9f"/>
				</reportElement>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Middle">
					<font fontName="Courier" size="10" isBold="false"/>
					<paragraph leftIndent="3"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{nmbarang}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement stretchType="RelativeToTallestObject" x="0" y="0" width="20" height="20" uuid="064ae8cb-19ac-4f02-a05a-11171d755343"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top">
					<font fontName="Courier" size="10" isBold="false"/>
					<paragraph leftIndent="3"/>
				</textElement>
				<textFieldExpression><![CDATA[$V{nourut} + 1]]></textFieldExpression>
			</textField>
			<textField pattern="#,##0" isBlankWhenNull="true">
				<reportElement stretchType="RelativeToTallestObject" x="239" y="0" width="91" height="20" uuid="f8b0ec8b-0665-42ed-bf04-6a20a9b61596">
					<property name="com.jaspersoft.studio.spreadsheet.connectionID" value="430466aa-502c-46a9-8b85-39465e43a1b2"/>
				</reportElement>
				<textElement textAlignment="Right" verticalAlignment="Top">
					<font fontName="Courier" isBold="false"/>
					<paragraph leftIndent="3" rightIndent="3"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{uom} == null ? $F{qty} :$F{qty} +" "+ $F{uom}]]></textFieldExpression>
			</textField>
		</band>
	</detail>
	<pageFooter>
		<band height="333" splitType="Stretch">
			<textField>
				<reportElement x="0" y="143" width="555" height="30" uuid="0144dbfb-8bb1-4afc-a36a-a730c0e995a0"/>
				<textElement>
					<font fontName="Courier" size="10" isBold="false"/>
				</textElement>
				<textFieldExpression><![CDATA["Factory Inquiry No  : " + $F{nopp}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement x="80" y="176" width="100" height="15" uuid="62185d47-7a4f-4929-bf6f-22ae5c87f80a"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Center">
					<font fontName="Courier" size="10" isBold="false"/>
				</textElement>
				<text><![CDATA[Received by]]></text>
			</staticText>
			<staticText>
				<reportElement x="80" y="248" width="100" height="15" uuid="763772ae-025a-4287-a50d-c4621ee6149f"/>
				<box>
					<topPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center">
					<font fontName="Courier" size="10" isBold="false"/>
				</textElement>
				<text><![CDATA[Supplier]]></text>
			</staticText>
			<staticText>
				<reportElement x="380" y="248" width="100" height="15" uuid="c16866ea-c961-44c3-9152-2552bcebdd16"/>
				<box>
					<topPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center">
					<font fontName="Courier" size="10" isBold="false"/>
				</textElement>
				<text><![CDATA[Manager Purchasing]]></text>
			</staticText>
			<textField pattern="d-MMMM -yyyy" isBlankWhenNull="true">
				<reportElement x="404" y="176" width="126" height="15" uuid="9cba4e51-2452-461f-9557-e7148c716e78"/>
				<textElement textAlignment="Center">
					<font fontName="Courier" size="10" isBold="false"/>
				</textElement>
				<textFieldExpression><![CDATA[new SimpleDateFormat("MMMM dd yyyy", new java.util.Locale("en")).format($F{dtaproved})]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement x="350" y="176" width="54" height="15" uuid="0d2df8ec-c7c1-4d4d-832f-0749ff320c25"/>
				<textElement>
					<font fontName="Courier" size="10" isBold="false"/>
				</textElement>
				<text><![CDATA[Jakarta, ]]></text>
			</staticText>
			<staticText>
				<reportElement x="0" y="263" width="57" height="44" uuid="adc8456c-1759-470c-9927-2a8843ecc007"/>
				<textElement>
					<font fontName="Courier" size="8" isBold="false"/>
				</textElement>
				<text><![CDATA[Attention :]]></text>
			</staticText>
			<staticText>
				<reportElement x="57" y="263" width="380" height="11" uuid="26f01fd1-b682-451d-8d9b-bcdfc6229825"/>
				<textElement>
					<font fontName="Courier" size="8" isBold="false"/>
				</textElement>
				<text><![CDATA[* Purchase Order number should be mention on Delivery order and Invoice]]></text>
			</staticText>
			<staticText>
				<reportElement x="445" y="292" width="110" height="11" uuid="9de92813-2e3f-40bb-a709-6ec66229d6da"/>
				<textElement>
					<font fontName="Courier" size="8" isBold="false"/>
				</textElement>
				<text><![CDATA[NO.DOK.:FM/PBL/001]]></text>
			</staticText>
			<staticText>
				<reportElement x="0" y="319" width="299" height="11" uuid="eefce1a2-423b-4b8a-a88a-f42af194a45f"/>
				<textElement>
					<font fontName="Courier" size="8" isBold="false"/>
				</textElement>
				<text><![CDATA[[1] White copy = Supplier, Red Copy= For Filling]]></text>
			</staticText>
			<textField>
				<reportElement x="380" y="233" width="100" height="15" uuid="792fd8c2-5f23-4f27-b445-19a4fb47d74b"/>
				<textElement textAlignment="Center">
					<font fontName="Courier" isBold="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{otorisasi}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement x="57" y="274" width="380" height="11" uuid="004d678c-70ea-4a03-b27b-57a818f7f2be"/>
				<textElement>
					<font fontName="Courier" size="8" isBold="false"/>
				</textElement>
				<text><![CDATA[* The goods will be reject if the quantity over than tolerance]]></text>
			</staticText>
			<staticText>
				<reportElement x="57" y="285" width="380" height="11" uuid="424affbb-6ca1-4059-8aa5-e46e886e24d1"/>
				<textElement>
					<font fontName="Courier" size="8" isBold="false"/>
				</textElement>
				<text><![CDATA[* For raw material should attach with MSDS, COA and Halal Certificate upon Delivery]]></text>
			</staticText>
			<staticText>
				<reportElement x="57" y="296" width="380" height="11" uuid="5b92d451-ab79-4650-a720-16e909f6f774"/>
				<textElement>
					<font fontName="Courier" size="8" isBold="false"/>
				</textElement>
				<text><![CDATA[* Please send back signed PO by email]]></text>
			</staticText>
			<staticText>
				<reportElement x="0" y="127" width="150" height="15" uuid="4f1fe722-6105-4c0e-a4eb-39966f0f7d5c"/>
				<textElement>
					<font fontName="Courier" size="10" isBold="false"/>
				</textElement>
				<text><![CDATA[Quantity Tolerance]]></text>
			</staticText>
			<textField>
				<reportElement x="430" y="112" width="30" height="15" uuid="fd742038-113c-410a-a1d3-7b324f338d5e"/>
				<textElement verticalAlignment="Middle">
					<font fontName="Courier" size="10" isBold="false"/>
				</textElement>
				<textFieldExpression><![CDATA[" "+$F{valuta}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="430" y="97" width="30" height="15" uuid="9a082c0b-a9b0-4fd7-acca-68878187d289"/>
				<textElement verticalAlignment="Middle">
					<font fontName="Courier" size="10" isBold="false"/>
				</textElement>
				<textFieldExpression><![CDATA[" "+$F{valuta}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="430" y="82" width="30" height="15" uuid="74b6c984-202b-47c9-a051-7414b5fcf5e1"/>
				<textElement verticalAlignment="Middle">
					<font fontName="Courier" size="10" isBold="false"/>
				</textElement>
				<textFieldExpression><![CDATA[" "+$F{valuta}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="430" y="127" width="30" height="15" uuid="f7adf68d-0d30-4dea-b37c-c43e9789c197"/>
				<textElement verticalAlignment="Middle">
					<font fontName="Courier" size="10" isBold="false"/>
				</textElement>
				<textFieldExpression><![CDATA[" "+$F{valuta}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement x="330" y="127" width="100" height="15" uuid="ce2690ba-ffde-4788-871f-d51398de0445"/>
				<box>
					<leftPen lineWidth="1.0"/>
				</box>
				<textElement verticalAlignment="Middle">
					<font fontName="Courier" size="10" isBold="false"/>
				</textElement>
				<text><![CDATA[ Grand Total]]></text>
			</staticText>
			<textField isStretchWithOverflow="true" isBlankWhenNull="true">
				<reportElement x="0" y="82" width="330" height="45" uuid="2372dcec-b8a4-4028-8f86-02e0530fbfca"/>
				<textElement>
					<font fontName="Courier" size="10" isBold="false"/>
				</textElement>
				<textFieldExpression><![CDATA[ "Terms Of Payment : " ]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement stretchType="RelativeToBandHeight" x="150" y="127" width="180" height="15" uuid="605d0b0f-d6a8-488b-80d4-c7047cc5b476"/>
				<textElement>
					<font fontName="Courier" size="10" isBold="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{toleransi} == null  ? "0 %" : $F{toleransi} +"%"]]></textFieldExpression>
			</textField>
			<textField isBlankWhenNull="true">
				<reportElement x="330" y="82" width="100" height="15" uuid="42f1acae-f0f3-41b7-a84f-534ecaa65bb5"/>
				<box>
					<leftPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Middle">
					<font fontName="Courier" size="10" isBold="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{disc} == null ? " Discount" : " Discount " +new java.text.DecimalFormat("#,##0.00", new java.text.DecimalFormatSymbols(new java.util.Locale("en"))).format($F{disc}) + " " + "% "]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement x="330" y="97" width="100" height="15" uuid="52a004d2-302b-49a6-bc17-1f13c36ac061"/>
				<box>
					<leftPen lineWidth="1.0"/>
				</box>
				<textElement verticalAlignment="Middle">
					<font fontName="Courier" size="10" isBold="false"/>
				</textElement>
				<text><![CDATA[ Total Amount]]></text>
			</staticText>
			<line>
				<reportElement x="0" y="81" width="575" height="1" uuid="d291224c-df19-4b25-ad2e-a07aec4e19a3"/>
			</line>
			<line>
				<reportElement x="0" y="0" width="555" height="1" uuid="c0f88c16-b10e-4acb-b32b-7f88b0e3d08a"/>
			</line>
			<textField isBlankWhenNull="true">
				<reportElement x="0" y="1" width="555" height="67" uuid="c0604a75-24c0-41d7-af9a-93cc76b714b3"/>
				<textElement textAlignment="Left" verticalAlignment="Top">
					<font fontName="Courier" size="8" isBold="false"/>
				</textElement>
				<textFieldExpression><![CDATA["Notes : "]]></textFieldExpression>
			</textField>
			<line>
				<reportElement x="0" y="142" width="575" height="1" uuid="e68e153b-1f1e-4cb6-b938-9f34e731f8d4"/>
			</line>
			<textField>
				<reportElement x="0" y="68" width="555" height="14" uuid="5f18e065-0189-4122-b49d-632d82d016de"/>
				<textElement textAlignment="Left" verticalAlignment="Middle">
					<font fontName="Courier" isBold="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{paynotes}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="330" y="112" width="100" height="15" uuid="58ee2104-152f-4a8d-9e84-2afc435e29e9"/>
				<box>
					<leftPen lineWidth="1.0"/>
				</box>
				<textElement>
					<font fontName="Courier" isBold="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{ppn} == null ? " Vat" : $F{ppn} == 0 ? " Vat" : " Vat 10%"]]></textFieldExpression>
			</textField>
			<textField evaluationTime="Report">
				<reportElement x="520" y="319" width="34" height="11" uuid="9ea1dd1e-2af6-4bd4-ac31-4e8706ce45fc"/>
				<textElement>
					<font fontName="Courier" size="8" isBold="false"/>
				</textElement>
				<textFieldExpression><![CDATA["of : " + $V{PAGE_NUMBER}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="450" y="319" width="70" height="11" uuid="88ed1d1f-3cc4-44db-b8d8-eb8a27de64d7"/>
				<textElement>
					<font fontName="Courier" size="8" isBold="false"/>
				</textElement>
				<textFieldExpression><![CDATA["Page : " + $V{PAGE_NUMBER}]]></textFieldExpression>
			</textField>
			<image hAlign="Center" vAlign="Middle" onErrorType="Blank">
				<reportElement x="385" y="168" width="88" height="90" uuid="e1e2f101-b828-402e-9839-89bf8560ba73"/>
				<imageExpression><![CDATA[$F{statustype} == 11 ?  net.sf.jasperreports.engine.util.JRImageLoader.getInstance(new SimpleJasperReportsContext()).loadAwtImageFromBytes(javax.xml.bind.DatatypeConverter.parseBase64Binary($F{img})) : null]]></imageExpression>
			</image>
			<textField isStretchWithOverflow="true" isBlankWhenNull="true">
				<reportElement x="360" y="191" width="150" height="30" uuid="36b18461-2fa6-4154-8130-5550a54cd932"/>
				<textElement>
					<font isBold="true"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{appwithpass} == 1 ? $F{statustype} == 11 ? "Digital Approval by " + $F{otorisasi} + " Date "+  new SimpleDateFormat("dd.MM.yyyy").format($F{dtaproved}): "" : ""]]></textFieldExpression>
			</textField>
		</band>
	</pageFooter>
</jasperReport>
